h1 {
  font-weight: 800 !important;
  font-size: 4.25rem;
  color: rgb(255 199 47);
}

h2 {
  color: rgb(255 199 47) !important;
}

h3 {
  color: rgb(255 199 47) !important;
}

body {
  color: rgb(255 199 47) !important;
}

/* Links in the main page content only */
#R-body-inner a {
  color: rgb(255, 234, 178) !important;
}
